Bug 102832 - redhat used to have a better support
redhat used to have a better support
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-08-21 13:03 EDT by Jun
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-21 13:09:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jun 2003-08-21 13:03:37 EDT
Description of problem:
A bug report was submitted on 8/5/03 with the highest priority. The first 
reponse came back on 8/19/03 (14 days later). There several emails exchanged 
the following days, but the support person still could not fully understand 
what the problem really was. He/She(no name was left in each email that no one 
knows if is a he or she) kept on saying the problem might be hardware or media 
(cdrom disk). However, it was stated very clear that other utilities in redhat 
9 can access the same hardware and the same media. After 19 days, the support 
person still tried to tell the customer to look other places other than right 
at where the problem is.

Sigh, Redhat used to have a better support. A previous experience was to get a 
response the second day with one shot to solve the problem. 

Version-Release number of selected component (if applicable):

How reproducible:
Hopefully, it will get better.

Steps to Reproduce:
1.submit a bug report
2.wait for two weeks, a response finally came back
3.was told to look other place, your problem cannot be solved here.
Actual results:
problem not solved

Expected results:
tell me what should a customer expect?

Additional info
Comment 1 Jeff Johnson 2003-08-21 13:09:03 EDT
You are confused. Bugzilla is used to track development problems,
not provide support. You won't find any support here, try instead
the normal support channels, like calling the Red Hat main number
and asking for support.

Note You need to log in before you can comment on or make changes to this bug.